<ART ID="1240001" PID="2113" JID="134" BPAGE="1240001-1" EPAGE="1240001-27" PII="S0218216512400019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARITY AND EXOTIC COMBINATORIAL FORMULAE FOR FINITE-TYPE INVARIANTS OF VIRTUAL KNOTS</MTI>
<RTI>Parity and Exotic Combinatorial Formulae</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICAH WHITNEY</FNM>
<SNM>CHRISMAN</SNM>
<EAD>mchrisma@monmouth.edu</EAD>
<X-REF REFID="S0218216512400019AF001"></X-REF>
</AUT>
<AFF ID="S0218216512400019AF001">Monmouth University, West Long Branch, NJ, <CNY>USA</CNY></AFF>
<AUT>
<FNM>VASSILY OLEGOVICH</FNM>
<SNM>MANTUROV</SNM>
<EAD>vomanturov@yandex.ru</EAD>
<X-REF REFID="S0218216512400019AF002"></X-REF>
</AUT>
<AFF ID="S0218216512400019AF002">People's Friendship University of Russia, Faculty of Sciences, 3 Ordjonikidze Street, Moscow 117923, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2012</RE>
<AC>1 August 2012</AC>
<![CDATA[<PUB>2 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The present paper produces examples of Gauss diagram formulae for virtual knot invariants which have no analogue in the classical knot case. These combinatorial formulae contain additional information about how a subdiagram is embedded in a virtual knot diagram. The additional information comes from the second author's recently discovered notion of parity. For a parity of flat virtual knots, the new combinatorial formulae are Kauffman finite-type invariants. However, many of the combinatorial formulae possess exotic properties. It is shown that there exists an integer-valued virtualization invariant combinatorial formula of order <F>n</F> for every <F>n</F> (i.e. it is stable under the map which changes the direction of one arrow but preserves the sign). Hence, it is not of Goussarov&#x2013;Polyak&#x2013;Viro finite-type. Moreover, every homogeneous Polyak&#x2013;Viro combinatorial formula admits a decomposition into an "even" part and an "odd" part. For the Gaussian parity, neither part of the formula is of GPV finite-type when it is non-constant on the set of classical knots. In addition, eleven new non-trivial combinatorial formulae of order 2 are presented which are not of GPV finite-type.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>virtual knot</KWD>
<KWD>parity</KWD>
<KWD>finite-type invariant</KWD>
<KWD>combinatorial formula</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
