<ART ID="1240004" PID="2113" JID="134" BPAGE="1240004-1" EPAGE="1240004-20" PII="S0218216512400044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TACKLING THE TREFOILS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROGER</FNM>
<SNM>FENN</SNM>
<EAD>rogerf@sussex.ac.uk</EAD>
<X-REF REFID="S0218216512400044AF001"></X-REF>
</AUT>
<AFF ID="S0218216512400044AF001">School of Mathematical Sciences, University of Sussex, Falmer, Brighton BN1 9RH, England, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2012</RE>
<AC>1 August 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The classical trefoil is famous for having a 3-coloring which distinguishes it from the unknot. The 3-coloring is also notorious for not distinguishing the right-handed from the left-handed trefoil. However with a bit of tweaking the three colors can also be used for this task. What lies behind the method is an extension of the definition of a birack to a partial birack. An operation on biracks called doubling converts the 3-color quandle into a partial biquandle. Coloring with this biquandle distinguishes the right-handed from the left-handed trefoil. Equivalently it defines an element of the homology of the quandle or biquandle classifying space. The same treatment is applied to 2-coloring a diagram of a knot. A useful spin-off is a simplified and extended treatment of biracks and biquandles. Full details are given.</P>
</ABST>
<KWDG>
<KWD>3-coloring</KWD>
<KWD>2-coloring</KWD>
<KWD>virtual knots</KWD>
<KWD>trefoil</KWD>
<KWD>quandles</KWD>
<KWD>racks</KWD>
<KWD>biquandles and their homology and a new treatment</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
